.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.083984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.201660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls89{letter-spacing:-0.282864px;}
.ls19{letter-spacing:-0.225096px;}
.ls90{letter-spacing:-0.155376px;}
.ls43{letter-spacing:-0.115536px;}
.ls84{letter-spacing:-0.109560px;}
.ls2{letter-spacing:-0.099600px;}
.ls49{letter-spacing:-0.097608px;}
.lsf{letter-spacing:-0.095616px;}
.ls59{letter-spacing:-0.093624px;}
.ls83{letter-spacing:-0.091632px;}
.ls68{letter-spacing:-0.089640px;}
.ls6b{letter-spacing:-0.087648px;}
.ls34{letter-spacing:-0.085656px;}
.ls2f{letter-spacing:-0.081672px;}
.ls1f{letter-spacing:-0.079680px;}
.ls38{letter-spacing:-0.077688px;}
.ls7{letter-spacing:-0.075696px;}
.ls2a{letter-spacing:-0.073704px;}
.ls64{letter-spacing:-0.071712px;}
.ls88{letter-spacing:-0.069720px;}
.ls47{letter-spacing:-0.065736px;}
.ls50{letter-spacing:-0.063744px;}
.ls6a{letter-spacing:-0.061752px;}
.ls72{letter-spacing:-0.059760px;}
.ls7a{letter-spacing:-0.057768px;}
.ls5{letter-spacing:-0.055776px;}
.ls17{letter-spacing:-0.053784px;}
.ls1b{letter-spacing:-0.051792px;}
.ls8b{letter-spacing:-0.049800px;}
.ls4d{letter-spacing:-0.047808px;}
.ls2d{letter-spacing:-0.045816px;}
.ls1d{letter-spacing:-0.043824px;}
.ls53{letter-spacing:-0.041832px;}
.ls36{letter-spacing:-0.039840px;}
.ls8f{letter-spacing:-0.037848px;}
.ls71{letter-spacing:-0.035856px;}
.ls66{letter-spacing:-0.033864px;}
.ls1e{letter-spacing:-0.031872px;}
.ls46{letter-spacing:-0.029880px;}
.ls3f{letter-spacing:-0.027888px;}
.ls12{letter-spacing:-0.025896px;}
.ls9{letter-spacing:-0.021912px;}
.ls81{letter-spacing:-0.019920px;}
.ls54{letter-spacing:-0.017928px;}
.ls4b{letter-spacing:-0.015936px;}
.ls6f{letter-spacing:-0.013944px;}
.ls28{letter-spacing:-0.011952px;}
.ls85{letter-spacing:-0.009960px;}
.ls74{letter-spacing:-0.007968px;}
.ls61{letter-spacing:-0.003984px;}
.ls5e{letter-spacing:-0.001992px;}
.ls0{letter-spacing:0.000000px;}
.ls63{letter-spacing:0.003984px;}
.ls35{letter-spacing:0.005976px;}
.ls45{letter-spacing:0.007968px;}
.ls4f{letter-spacing:0.009960px;}
.ls75{letter-spacing:0.011952px;}
.ls70{letter-spacing:0.013944px;}
.lsc{letter-spacing:0.015936px;}
.ls2c{letter-spacing:0.019920px;}
.ls3c{letter-spacing:0.021912px;}
.ls32{letter-spacing:0.023904px;}
.ls57{letter-spacing:0.025896px;}
.ls1a{letter-spacing:0.027888px;}
.ls3{letter-spacing:0.029880px;}
.ls27{letter-spacing:0.031872px;}
.ls13{letter-spacing:0.033864px;}
.ls25{letter-spacing:0.035856px;}
.ls5b{letter-spacing:0.037848px;}
.ls3a{letter-spacing:0.039840px;}
.ls29{letter-spacing:0.041832px;}
.ls10{letter-spacing:0.043824px;}
.ls58{letter-spacing:0.045816px;}
.ls41{letter-spacing:0.047808px;}
.ls3d{letter-spacing:0.049800px;}
.ls56{letter-spacing:0.051792px;}
.ls52{letter-spacing:0.053784px;}
.ls23{letter-spacing:0.055776px;}
.ls24{letter-spacing:0.057768px;}
.lsb{letter-spacing:0.059760px;}
.ls2b{letter-spacing:0.061752px;}
.ls26{letter-spacing:0.063744px;}
.ls11{letter-spacing:0.065736px;}
.ls31{letter-spacing:0.067728px;}
.ls6{letter-spacing:0.069720px;}
.ls1{letter-spacing:0.071712px;}
.ls1c{letter-spacing:0.073704px;}
.ls14{letter-spacing:0.075696px;}
.ls16{letter-spacing:0.077688px;}
.ls33{letter-spacing:0.079680px;}
.ls20{letter-spacing:0.081672px;}
.ls39{letter-spacing:0.083664px;}
.ls3b{letter-spacing:0.085656px;}
.ls7f{letter-spacing:0.087648px;}
.ls3e{letter-spacing:0.089640px;}
.ls4e{letter-spacing:0.091632px;}
.lsa{letter-spacing:0.093624px;}
.ls22{letter-spacing:0.095616px;}
.ls51{letter-spacing:0.097608px;}
.ls44{letter-spacing:0.099600px;}
.lsd{letter-spacing:0.101592px;}
.ls2e{letter-spacing:0.103584px;}
.lse{letter-spacing:0.107568px;}
.ls8c{letter-spacing:0.111552px;}
.ls40{letter-spacing:0.113544px;}
.ls5a{letter-spacing:0.115536px;}
.ls86{letter-spacing:0.125496px;}
.ls87{letter-spacing:0.131472px;}
.ls15{letter-spacing:0.135456px;}
.ls7e{letter-spacing:0.139440px;}
.ls77{letter-spacing:0.141432px;}
.ls4c{letter-spacing:0.143424px;}
.ls73{letter-spacing:0.149400px;}
.ls79{letter-spacing:0.153384px;}
.ls7b{letter-spacing:0.155376px;}
.ls65{letter-spacing:0.159360px;}
.ls8a{letter-spacing:0.163344px;}
.ls6d{letter-spacing:0.169320px;}
.ls5f{letter-spacing:0.189240px;}
.ls48{letter-spacing:0.193224px;}
.ls67{letter-spacing:0.197208px;}
.ls80{letter-spacing:0.209160px;}
.ls7d{letter-spacing:0.213144px;}
.ls76{letter-spacing:0.215136px;}
.ls8d{letter-spacing:0.217128px;}
.ls4a{letter-spacing:0.223104px;}
.ls78{letter-spacing:0.233064px;}
.ls6c{letter-spacing:0.237048px;}
.ls62{letter-spacing:0.243024px;}
.ls82{letter-spacing:0.262944px;}
.ls5d{letter-spacing:0.266928px;}
.ls30{letter-spacing:0.268920px;}
.ls4{letter-spacing:0.272904px;}
.ls55{letter-spacing:0.276888px;}
.ls5c{letter-spacing:0.280872px;}
.ls8e{letter-spacing:0.282864px;}
.ls18{letter-spacing:0.284856px;}
.ls37{letter-spacing:0.286848px;}
.ls69{letter-spacing:0.288840px;}
.ls8{letter-spacing:0.292824px;}
.ls21{letter-spacing:0.296808px;}
.ls7c{letter-spacing:0.314736px;}
.ls42{letter-spacing:0.316728px;}
.ls6e{letter-spacing:0.338640px;}
.ls60{letter-spacing:0.352584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-0.575688px;}
.ws36{word-spacing:-0.360552px;}
.ws14{word-spacing:-0.340632px;}
.ws5{word-spacing:-0.336648px;}
.ws25{word-spacing:-0.330672px;}
.wsf{word-spacing:-0.328680px;}
.ws4c{word-spacing:-0.324696px;}
.ws2{word-spacing:-0.316728px;}
.ws1b{word-spacing:-0.312744px;}
.ws3d{word-spacing:-0.266928px;}
.ws50{word-spacing:-0.237048px;}
.wsd{word-spacing:-0.179280px;}
.ws4a{word-spacing:-0.159360px;}
.ws33{word-spacing:-0.157368px;}
.ws8{word-spacing:-0.151392px;}
.ws1a{word-spacing:-0.147408px;}
.ws7{word-spacing:-0.145416px;}
.ws4e{word-spacing:-0.143424px;}
.ws44{word-spacing:-0.141432px;}
.ws2f{word-spacing:-0.139440px;}
.ws6{word-spacing:-0.137448px;}
.ws41{word-spacing:-0.135456px;}
.ws2e{word-spacing:-0.133464px;}
.ws2c{word-spacing:-0.129480px;}
.ws21{word-spacing:-0.127488px;}
.ws13{word-spacing:-0.125496px;}
.ws1e{word-spacing:-0.123504px;}
.wse{word-spacing:-0.121512px;}
.wsb{word-spacing:-0.119520px;}
.ws28{word-spacing:-0.117528px;}
.ws9{word-spacing:-0.115536px;}
.ws3{word-spacing:-0.113544px;}
.ws1c{word-spacing:-0.111552px;}
.ws2a{word-spacing:-0.109560px;}
.ws16{word-spacing:-0.107568px;}
.ws18{word-spacing:-0.105576px;}
.ws3e{word-spacing:-0.101592px;}
.ws15{word-spacing:-0.099600px;}
.ws45{word-spacing:-0.097608px;}
.ws48{word-spacing:-0.095616px;}
.ws2d{word-spacing:-0.093624px;}
.ws34{word-spacing:-0.091632px;}
.ws2b{word-spacing:-0.083664px;}
.ws24{word-spacing:-0.075696px;}
.ws4d{word-spacing:-0.065736px;}
.ws19{word-spacing:-0.063744px;}
.ws35{word-spacing:-0.059760px;}
.ws39{word-spacing:-0.051792px;}
.ws51{word-spacing:-0.041832px;}
.ws37{word-spacing:-0.031872px;}
.ws54{word-spacing:-0.029880px;}
.ws47{word-spacing:-0.025896px;}
.ws31{word-spacing:-0.015936px;}
.ws3a{word-spacing:-0.013944px;}
.ws11{word-spacing:-0.011952px;}
.ws52{word-spacing:-0.005976px;}
.ws46{word-spacing:-0.001992px;}
.ws0{word-spacing:0.000000px;}
.ws40{word-spacing:0.003984px;}
.ws10{word-spacing:0.007968px;}
.ws30{word-spacing:0.009960px;}
.ws43{word-spacing:0.019920px;}
.ws3b{word-spacing:0.021912px;}
.ws53{word-spacing:0.027888px;}
.ws17{word-spacing:0.029880px;}
.ws4{word-spacing:0.031872px;}
.ws26{word-spacing:0.033864px;}
.ws32{word-spacing:0.035856px;}
.ws29{word-spacing:0.037848px;}
.ws1f{word-spacing:0.041832px;}
.wsa{word-spacing:0.051792px;}
.ws3c{word-spacing:0.053784px;}
.ws38{word-spacing:0.071712px;}
.ws55{word-spacing:0.111552px;}
.ws20{word-spacing:0.115536px;}
.wsc{word-spacing:0.127488px;}
.ws4b{word-spacing:0.169320px;}
.ws42{word-spacing:0.187248px;}
.ws12{word-spacing:0.223104px;}
.ws23{word-spacing:0.237048px;}
.ws22{word-spacing:8.340504px;}
.ws1d{word-spacing:36.848016px;}
.ws27{word-spacing:50.545008px;}
.ws49{word-spacing:94.448688px;}
.ws3f{word-spacing:262.569504px;}
.ws1{word-spacing:299.815920px;}
._1{margin-left:-299.815920px;}
._1c{margin-left:-262.131264px;}
._13{margin-left:-51.114720px;}
._e{margin-left:-37.447608px;}
._11{margin-left:-8.127360px;}
._1b{margin-left:-4.611480px;}
._19{margin-left:-2.828640px;}
._2{margin-left:-1.175280px;}
._0{width:1.235040px;}
._26{width:34.874472px;}
._28{width:42.090960px;}
._1f{width:59.899440px;}
._22{width:65.212104px;}
._23{width:78.893160px;}
._15{width:84.580320px;}
._c{width:87.389040px;}
._27{width:99.239448px;}
._20{width:113.077872px;}
._21{width:122.432304px;}
._b{width:137.726880px;}
._14{width:156.511440px;}
._24{width:166.433592px;}
._1e{width:167.826000px;}
._18{width:173.881680px;}
._12{width:175.236240px;}
._25{width:182.767992px;}
._17{width:191.809680px;}
._a{width:210.315360px;}
._8{width:215.753520px;}
._5{width:225.235440px;}
._d{width:242.028000px;}
._3{width:245.095680px;}
._7{width:246.768960px;}
._29{width:250.215120px;}
._9{width:251.948160px;}
._10{width:254.398320px;}
._4{width:260.872320px;}
._16{width:262.565520px;}
._f{width:264.179040px;}
._1a{width:267.844320px;}
._1d{width:270.493680px;}
._6{width:347.345040px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.080000px;}
.fs1{font-size:19.920000px;}
.fs0{font-size:24.000000px;}
.ya2{bottom:257.427470px;}
.ya1{bottom:267.165270px;}
.y0{bottom:275.552941px;}
.y9f{bottom:276.901335px;}
.ya0{bottom:276.903070px;}
.y9e{bottom:286.735153px;}
.y9c{bottom:296.471892px;}
.y9d{bottom:296.472953px;}
.y9b{bottom:306.209692px;}
.y99{bottom:315.945757px;}
.y9a{bottom:315.946432px;}
.y97{bottom:325.777454px;}
.y98{bottom:325.779574px;}
.y96{bottom:335.515254px;}
.y94{bottom:345.252539px;}
.y95{bottom:345.253053px;}
.y92{bottom:355.085136px;}
.y93{bottom:355.086357px;}
.y91{bottom:364.822936px;}
.y8f{bottom:374.557940px;}
.y90{bottom:374.559675px;}
.y8e{bottom:384.295740px;}
.y8c{bottom:394.128658px;}
.y8d{bottom:394.129558px;}
.y8a{bottom:403.865237px;}
.y8b{bottom:403.866458px;}
.y89{bottom:413.603037px;}
.y87{bottom:423.336980px;}
.y88{bottom:423.339776px;}
.y86{bottom:433.170798px;}
.y85{bottom:442.908598px;}
.y83{bottom:452.645723px;}
.y84{bottom:452.646398px;}
.y81{bottom:462.478480px;}
.y82{bottom:462.479541px;}
.y80{bottom:472.216280px;}
.y7f{bottom:481.952120px;}
.y7d{bottom:491.689245px;}
.y7e{bottom:491.689920px;}
.y7b{bottom:501.521842px;}
.y7c{bottom:501.523063px;}
.y79{bottom:511.258581px;}
.y7a{bottom:511.259642px;}
.y78{bottom:520.996381px;}
.y77{bottom:530.828464px;}
.y75{bottom:540.565364px;}
.y76{bottom:540.566264px;}
.y73{bottom:550.302103px;}
.y74{bottom:550.303164px;}
.y72{bottom:560.039903px;}
.ya3{bottom:567.173109px;}
.y71{bottom:569.871825px;}
.y6f{bottom:579.608564px;}
.y70{bottom:579.609625px;}
.y6d{bottom:589.345304px;}
.y6e{bottom:589.346364px;}
.y6b{bottom:599.082429px;}
.y6c{bottom:599.083104px;}
.y6a{bottom:608.916247px;}
.y69{bottom:618.651926px;}
.y67{bottom:628.389051px;}
.y68{bottom:628.389726px;}
.y65{bottom:638.221808px;}
.y66{bottom:638.222869px;}
.y63{bottom:647.958548px;}
.y64{bottom:647.959608px;}
.y62{bottom:657.696348px;}
.y61{bottom:667.431352px;}
.y60{bottom:677.265169px;}
.y5e{bottom:687.001909px;}
.y5f{bottom:687.002969px;}
.y5c{bottom:696.739034px;}
.y5d{bottom:696.739709px;}
.y5a{bottom:706.571791px;}
.y5b{bottom:706.572852px;}
.y59{bottom:716.309591px;}
.y58{bottom:726.045270px;}
.y56{bottom:735.782395px;}
.y57{bottom:735.783070px;}
.y54{bottom:745.615153px;}
.y55{bottom:745.616213px;}
.y52{bottom:755.351892px;}
.y53{bottom:755.352953px;}
.y51{bottom:765.089692px;}
.y50{bottom:774.825757px;}
.y4e{bottom:784.658514px;}
.y4f{bottom:784.659574px;}
.y4c{bottom:794.395254px;}
.y4d{bottom:794.396314px;}
.y4a{bottom:804.132379px;}
.y4b{bottom:804.133053px;}
.y49{bottom:813.966196px;}
.y47{bottom:823.700815px;}
.y48{bottom:823.702936px;}
.y46{bottom:833.438615px;}
.y44{bottom:843.175740px;}
.y45{bottom:843.176415px;}
.y42{bottom:853.008497px;}
.y43{bottom:853.009558px;}
.y41{bottom:862.746297px;}
.y40{bottom:872.481976px;}
.y3e{bottom:882.218041px;}
.y3f{bottom:882.219776px;}
.y3d{bottom:892.051859px;}
.y3b{bottom:901.788598px;}
.y3c{bottom:901.789658px;}
.y3a{bottom:911.526398px;}
.y39{bottom:921.358641px;}
.y37{bottom:931.095220px;}
.y38{bottom:931.096441px;}
.y35{bottom:940.832120px;}
.y36{bottom:940.833020px;}
.y34{bottom:950.569920px;}
.y32{bottom:960.400942px;}
.y33{bottom:960.402902px;}
.y31{bottom:970.138742px;}
.y2f{bottom:979.875706px;}
.y30{bottom:979.876542px;}
.y2e{bottom:989.709524px;}
.y2d{bottom:999.445203px;}
.y2b{bottom:1009.181943px;}
.y2c{bottom:1009.183003px;}
.y29{bottom:1018.919068px;}
.y2a{bottom:1018.919743px;}
.y27{bottom:1028.751825px;}
.y28{bottom:1028.752885px;}
.y26{bottom:1038.489625px;}
.y25{bottom:1048.225304px;}
.y23{bottom:1057.962429px;}
.y24{bottom:1057.963104px;}
.y21{bottom:1067.795186px;}
.y22{bottom:1067.796247px;}
.y1f{bottom:1077.531926px;}
.y20{bottom:1077.532986px;}
.y1e{bottom:1087.269726px;}
.y1d{bottom:1097.101808px;}
.y1b{bottom:1106.838548px;}
.y1c{bottom:1106.839608px;}
.y19{bottom:1116.575287px;}
.y1a{bottom:1116.576348px;}
.y18{bottom:1126.313087px;}
.y16{bottom:1136.143434px;}
.y17{bottom:1136.146230px;}
.y15{bottom:1145.881234px;}
.y14{bottom:1155.619034px;}
.y12{bottom:1165.451791px;}
.y13{bottom:1165.452852px;}
.y11{bottom:1175.189591px;}
.y10{bottom:1184.924595px;}
.ya9{bottom:1188.589658px;}
.yf{bottom:1194.662395px;}
.ya8{bottom:1198.133688px;}
.yd{bottom:1204.495153px;}
.ye{bottom:1204.496213px;}
.ya7{bottom:1205.845764px;}
.ya6{bottom:1213.654725px;}
.yc{bottom:1214.232953px;}
.ya5{bottom:1221.366801px;}
.yb{bottom:1224.061822px;}
.ya{bottom:1233.703604px;}
.y9{bottom:1243.441404px;}
.y8{bottom:1253.083186px;}
.y7{bottom:1262.817740px;}
.y6{bottom:1272.459522px;}
.ya4{bottom:1281.329692px;}
.y5{bottom:1282.197322px;}
.y4{bottom:1292.416079px;}
.y3{bottom:1303.502465px;}
.y2{bottom:1314.588852px;}
.y1{bottom:1325.675238px;}
.h7{height:12.060000px;}
.h3{height:14.940000px;}
.h2{height:15.996094px;}
.h4{height:16.301719px;}
.h5{height:19.929727px;}
.h6{height:763.193277px;}
.h1{height:1054.813445px;}
.h0{height:1352.860504px;}
.w1{width:884.500840px;}
.w2{width:893.337815px;}
.w0{width:956.000000px;}
.x2c{left:27.314286px;}
.x0{left:36.151261px;}
.x1{left:45.598790px;}
.x3{left:224.427154px;}
.x22{left:289.022965px;}
.xc{left:320.541176px;}
.x5{left:325.554151px;}
.x2b{left:328.446252px;}
.x2{left:332.977210px;}
.x1e{left:337.508168px;}
.x15{left:339.339832px;}
.x11{left:342.231933px;}
.xb{left:345.413244px;}
.x27{left:346.570084px;}
.x20{left:348.208941px;}
.xf{left:355.728403px;}
.x14{left:368.550050px;}
.x6{left:379.250824px;}
.x18{left:390.144403px;}
.x24{left:401.327193px;}
.x9{left:411.835160px;}
.x28{left:419.451025px;}
.x1b{left:423.981983px;}
.x2d{left:459.169210px;}
.x1d{left:467.845513px;}
.x4{left:560.585546px;}
.x16{left:610.522487px;}
.x26{left:612.643361px;}
.x13{left:646.480941px;}
.x12{left:653.421983px;}
.x2a{left:667.111646px;}
.x19{left:674.823529px;}
.x1a{left:686.199126px;}
.x1f{left:688.994824px;}
.xe{left:700.370420px;}
.xd{left:701.720067px;}
.x29{left:710.878387px;}
.x17{left:713.384874px;}
.x10{left:728.423798px;}
.x8{left:743.173513px;}
.x23{left:777.975126px;}
.x1c{left:808.052975px;}
.x7{left:840.540908px;}
.x25{left:854.326588px;}
.x21{left:862.617117px;}
.xa{left:879.005849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls89{letter-spacing:-0.234734pt;}
.ls19{letter-spacing:-0.186795pt;}
.ls90{letter-spacing:-0.128938pt;}
.ls43{letter-spacing:-0.095877pt;}
.ls84{letter-spacing:-0.090918pt;}
.ls2{letter-spacing:-0.082653pt;}
.ls49{letter-spacing:-0.081000pt;}
.lsf{letter-spacing:-0.079347pt;}
.ls59{letter-spacing:-0.077694pt;}
.ls83{letter-spacing:-0.076041pt;}
.ls68{letter-spacing:-0.074387pt;}
.ls6b{letter-spacing:-0.072734pt;}
.ls34{letter-spacing:-0.071081pt;}
.ls2f{letter-spacing:-0.067775pt;}
.ls1f{letter-spacing:-0.066122pt;}
.ls38{letter-spacing:-0.064469pt;}
.ls7{letter-spacing:-0.062816pt;}
.ls2a{letter-spacing:-0.061163pt;}
.ls64{letter-spacing:-0.059510pt;}
.ls88{letter-spacing:-0.057857pt;}
.ls47{letter-spacing:-0.054551pt;}
.ls50{letter-spacing:-0.052898pt;}
.ls6a{letter-spacing:-0.051245pt;}
.ls72{letter-spacing:-0.049592pt;}
.ls7a{letter-spacing:-0.047939pt;}
.ls5{letter-spacing:-0.046286pt;}
.ls17{letter-spacing:-0.044632pt;}
.ls1b{letter-spacing:-0.042979pt;}
.ls8b{letter-spacing:-0.041326pt;}
.ls4d{letter-spacing:-0.039673pt;}
.ls2d{letter-spacing:-0.038020pt;}
.ls1d{letter-spacing:-0.036367pt;}
.ls53{letter-spacing:-0.034714pt;}
.ls36{letter-spacing:-0.033061pt;}
.ls8f{letter-spacing:-0.031408pt;}
.ls71{letter-spacing:-0.029755pt;}
.ls66{letter-spacing:-0.028102pt;}
.ls1e{letter-spacing:-0.026449pt;}
.ls46{letter-spacing:-0.024796pt;}
.ls3f{letter-spacing:-0.023143pt;}
.ls12{letter-spacing:-0.021490pt;}
.ls9{letter-spacing:-0.018184pt;}
.ls81{letter-spacing:-0.016531pt;}
.ls54{letter-spacing:-0.014877pt;}
.ls4b{letter-spacing:-0.013224pt;}
.ls6f{letter-spacing:-0.011571pt;}
.ls28{letter-spacing:-0.009918pt;}
.ls85{letter-spacing:-0.008265pt;}
.ls74{letter-spacing:-0.006612pt;}
.ls61{letter-spacing:-0.003306pt;}
.ls5e{letter-spacing:-0.001653pt;}
.ls0{letter-spacing:0.000000pt;}
.ls63{letter-spacing:0.003306pt;}
.ls35{letter-spacing:0.004959pt;}
.ls45{letter-spacing:0.006612pt;}
.ls4f{letter-spacing:0.008265pt;}
.ls75{letter-spacing:0.009918pt;}
.ls70{letter-spacing:0.011571pt;}
.lsc{letter-spacing:0.013224pt;}
.ls2c{letter-spacing:0.016531pt;}
.ls3c{letter-spacing:0.018184pt;}
.ls32{letter-spacing:0.019837pt;}
.ls57{letter-spacing:0.021490pt;}
.ls1a{letter-spacing:0.023143pt;}
.ls3{letter-spacing:0.024796pt;}
.ls27{letter-spacing:0.026449pt;}
.ls13{letter-spacing:0.028102pt;}
.ls25{letter-spacing:0.029755pt;}
.ls5b{letter-spacing:0.031408pt;}
.ls3a{letter-spacing:0.033061pt;}
.ls29{letter-spacing:0.034714pt;}
.ls10{letter-spacing:0.036367pt;}
.ls58{letter-spacing:0.038020pt;}
.ls41{letter-spacing:0.039673pt;}
.ls3d{letter-spacing:0.041326pt;}
.ls56{letter-spacing:0.042979pt;}
.ls52{letter-spacing:0.044632pt;}
.ls23{letter-spacing:0.046286pt;}
.ls24{letter-spacing:0.047939pt;}
.lsb{letter-spacing:0.049592pt;}
.ls2b{letter-spacing:0.051245pt;}
.ls26{letter-spacing:0.052898pt;}
.ls11{letter-spacing:0.054551pt;}
.ls31{letter-spacing:0.056204pt;}
.ls6{letter-spacing:0.057857pt;}
.ls1{letter-spacing:0.059510pt;}
.ls1c{letter-spacing:0.061163pt;}
.ls14{letter-spacing:0.062816pt;}
.ls16{letter-spacing:0.064469pt;}
.ls33{letter-spacing:0.066122pt;}
.ls20{letter-spacing:0.067775pt;}
.ls39{letter-spacing:0.069428pt;}
.ls3b{letter-spacing:0.071081pt;}
.ls7f{letter-spacing:0.072734pt;}
.ls3e{letter-spacing:0.074387pt;}
.ls4e{letter-spacing:0.076041pt;}
.lsa{letter-spacing:0.077694pt;}
.ls22{letter-spacing:0.079347pt;}
.ls51{letter-spacing:0.081000pt;}
.ls44{letter-spacing:0.082653pt;}
.lsd{letter-spacing:0.084306pt;}
.ls2e{letter-spacing:0.085959pt;}
.lse{letter-spacing:0.089265pt;}
.ls8c{letter-spacing:0.092571pt;}
.ls40{letter-spacing:0.094224pt;}
.ls5a{letter-spacing:0.095877pt;}
.ls86{letter-spacing:0.104142pt;}
.ls87{letter-spacing:0.109102pt;}
.ls15{letter-spacing:0.112408pt;}
.ls7e{letter-spacing:0.115714pt;}
.ls77{letter-spacing:0.117367pt;}
.ls4c{letter-spacing:0.119020pt;}
.ls73{letter-spacing:0.123979pt;}
.ls79{letter-spacing:0.127285pt;}
.ls7b{letter-spacing:0.128938pt;}
.ls65{letter-spacing:0.132244pt;}
.ls8a{letter-spacing:0.135550pt;}
.ls6d{letter-spacing:0.140510pt;}
.ls5f{letter-spacing:0.157040pt;}
.ls48{letter-spacing:0.160346pt;}
.ls67{letter-spacing:0.163652pt;}
.ls80{letter-spacing:0.173571pt;}
.ls7d{letter-spacing:0.176877pt;}
.ls76{letter-spacing:0.178530pt;}
.ls8d{letter-spacing:0.180183pt;}
.ls4a{letter-spacing:0.185142pt;}
.ls78{letter-spacing:0.193407pt;}
.ls6c{letter-spacing:0.196713pt;}
.ls62{letter-spacing:0.201673pt;}
.ls82{letter-spacing:0.218203pt;}
.ls5d{letter-spacing:0.221509pt;}
.ls30{letter-spacing:0.223162pt;}
.ls4{letter-spacing:0.226468pt;}
.ls55{letter-spacing:0.229775pt;}
.ls5c{letter-spacing:0.233081pt;}
.ls8e{letter-spacing:0.234734pt;}
.ls18{letter-spacing:0.236387pt;}
.ls37{letter-spacing:0.238040pt;}
.ls69{letter-spacing:0.239693pt;}
.ls8{letter-spacing:0.242999pt;}
.ls21{letter-spacing:0.246305pt;}
.ls7c{letter-spacing:0.261183pt;}
.ls42{letter-spacing:0.262836pt;}
.ls6e{letter-spacing:0.281019pt;}
.ls60{letter-spacing:0.292591pt;}
.ws4f{word-spacing:-0.477733pt;}
.ws36{word-spacing:-0.299203pt;}
.ws14{word-spacing:-0.282672pt;}
.ws5{word-spacing:-0.279366pt;}
.ws25{word-spacing:-0.274407pt;}
.wsf{word-spacing:-0.272754pt;}
.ws4c{word-spacing:-0.269448pt;}
.ws2{word-spacing:-0.262836pt;}
.ws1b{word-spacing:-0.259530pt;}
.ws3d{word-spacing:-0.221509pt;}
.ws50{word-spacing:-0.196713pt;}
.wsd{word-spacing:-0.148775pt;}
.ws4a{word-spacing:-0.132244pt;}
.ws33{word-spacing:-0.130591pt;}
.ws8{word-spacing:-0.125632pt;}
.ws1a{word-spacing:-0.122326pt;}
.ws7{word-spacing:-0.120673pt;}
.ws4e{word-spacing:-0.119020pt;}
.ws44{word-spacing:-0.117367pt;}
.ws2f{word-spacing:-0.115714pt;}
.ws6{word-spacing:-0.114061pt;}
.ws41{word-spacing:-0.112408pt;}
.ws2e{word-spacing:-0.110755pt;}
.ws2c{word-spacing:-0.107449pt;}
.ws21{word-spacing:-0.105795pt;}
.ws13{word-spacing:-0.104142pt;}
.ws1e{word-spacing:-0.102489pt;}
.wse{word-spacing:-0.100836pt;}
.wsb{word-spacing:-0.099183pt;}
.ws28{word-spacing:-0.097530pt;}
.ws9{word-spacing:-0.095877pt;}
.ws3{word-spacing:-0.094224pt;}
.ws1c{word-spacing:-0.092571pt;}
.ws2a{word-spacing:-0.090918pt;}
.ws16{word-spacing:-0.089265pt;}
.ws18{word-spacing:-0.087612pt;}
.ws3e{word-spacing:-0.084306pt;}
.ws15{word-spacing:-0.082653pt;}
.ws45{word-spacing:-0.081000pt;}
.ws48{word-spacing:-0.079347pt;}
.ws2d{word-spacing:-0.077694pt;}
.ws34{word-spacing:-0.076041pt;}
.ws2b{word-spacing:-0.069428pt;}
.ws24{word-spacing:-0.062816pt;}
.ws4d{word-spacing:-0.054551pt;}
.ws19{word-spacing:-0.052898pt;}
.ws35{word-spacing:-0.049592pt;}
.ws39{word-spacing:-0.042979pt;}
.ws51{word-spacing:-0.034714pt;}
.ws37{word-spacing:-0.026449pt;}
.ws54{word-spacing:-0.024796pt;}
.ws47{word-spacing:-0.021490pt;}
.ws31{word-spacing:-0.013224pt;}
.ws3a{word-spacing:-0.011571pt;}
.ws11{word-spacing:-0.009918pt;}
.ws52{word-spacing:-0.004959pt;}
.ws46{word-spacing:-0.001653pt;}
.ws0{word-spacing:0.000000pt;}
.ws40{word-spacing:0.003306pt;}
.ws10{word-spacing:0.006612pt;}
.ws30{word-spacing:0.008265pt;}
.ws43{word-spacing:0.016531pt;}
.ws3b{word-spacing:0.018184pt;}
.ws53{word-spacing:0.023143pt;}
.ws17{word-spacing:0.024796pt;}
.ws4{word-spacing:0.026449pt;}
.ws26{word-spacing:0.028102pt;}
.ws32{word-spacing:0.029755pt;}
.ws29{word-spacing:0.031408pt;}
.ws1f{word-spacing:0.034714pt;}
.wsa{word-spacing:0.042979pt;}
.ws3c{word-spacing:0.044632pt;}
.ws38{word-spacing:0.059510pt;}
.ws55{word-spacing:0.092571pt;}
.ws20{word-spacing:0.095877pt;}
.wsc{word-spacing:0.105795pt;}
.ws4b{word-spacing:0.140510pt;}
.ws42{word-spacing:0.155387pt;}
.ws12{word-spacing:0.185142pt;}
.ws23{word-spacing:0.196713pt;}
.ws22{word-spacing:6.921339pt;}
.ws1d{word-spacing:30.578200pt;}
.ws27{word-spacing:41.944602pt;}
.ws49{word-spacing:78.377921pt;}
.ws3f{word-spacing:217.892406pt;}
.ws1{word-spacing:248.801217pt;}
._1{margin-left:-248.801217pt;}
._1c{margin-left:-217.528734pt;}
._13{margin-left:-42.417376pt;}
._e{margin-left:-31.075770pt;}
._11{margin-left:-6.744462pt;}
._1b{margin-left:-3.826821pt;}
._19{margin-left:-2.347337pt;}
._2{margin-left:-0.975302pt;}
._0{width:1.024894pt;}
._26{width:28.940461pt;}
._28{width:34.929039pt;}
._1f{width:49.707346pt;}
._22{width:54.116042pt;}
._23{width:65.469219pt;}
._15{width:70.188690pt;}
._c{width:72.519496pt;}
._27{width:82.353517pt;}
._20{width:93.837286pt;}
._21{width:101.600029pt;}
._b{width:114.292181pt;}
._14{width:129.880484pt;}
._24{width:138.114348pt;}
._1e{width:139.269833pt;}
._18{width:144.295118pt;}
._12{width:145.419195pt;}
._25{width:151.669394pt;}
._17{width:159.172608pt;}
._a{width:174.529483pt;}
._8{width:179.042321pt;}
._5{width:186.910860pt;}
._d{width:200.846109pt;}
._3{width:203.391813pt;}
._7{width:204.780378pt;}
._29{width:207.640162pt;}
._9{width:209.078320pt;}
._10{width:211.111577pt;}
._4{width:216.484003pt;}
._16{width:217.889100pt;}
._f{width:219.228074pt;}
._1a{width:222.269694pt;}
._1d{width:224.468256pt;}
._6{width:288.243095pt;}
.fs2{font-size:13.343933pt;}
.fs1{font-size:16.530544pt;}
.fs0{font-size:19.916318pt;}
.ya2{bottom:213.625307pt;}
.ya1{bottom:221.706187pt;}
.y0{bottom:228.666667pt;}
.y9f{bottom:229.785627pt;}
.ya0{bottom:229.787067pt;}
.y9e{bottom:237.946187pt;}
.y9c{bottom:246.026187pt;}
.y9d{bottom:246.027067pt;}
.y9b{bottom:254.107067pt;}
.y99{bottom:262.186507pt;}
.y9a{bottom:262.187067pt;}
.y97{bottom:270.345307pt;}
.y98{bottom:270.347067pt;}
.y96{bottom:278.426187pt;}
.y94{bottom:286.506640pt;}
.y95{bottom:286.507067pt;}
.y92{bottom:294.666187pt;}
.y93{bottom:294.667200pt;}
.y91{bottom:302.747067pt;}
.y8f{bottom:310.825627pt;}
.y90{bottom:310.827067pt;}
.y8e{bottom:318.906507pt;}
.y8c{bottom:327.066320pt;}
.y8d{bottom:327.067067pt;}
.y8a{bottom:335.146187pt;}
.y8b{bottom:335.147200pt;}
.y89{bottom:343.227067pt;}
.y87{bottom:351.304747pt;}
.y88{bottom:351.307067pt;}
.y86{bottom:359.465307pt;}
.y85{bottom:367.546187pt;}
.y83{bottom:375.626507pt;}
.y84{bottom:375.627067pt;}
.y81{bottom:383.786187pt;}
.y82{bottom:383.787067pt;}
.y80{bottom:391.867067pt;}
.y7f{bottom:399.946320pt;}
.y7d{bottom:408.026640pt;}
.y7e{bottom:408.027200pt;}
.y7b{bottom:416.186187pt;}
.y7c{bottom:416.187200pt;}
.y79{bottom:424.266187pt;}
.y7a{bottom:424.267067pt;}
.y78{bottom:432.347067pt;}
.y77{bottom:440.506187pt;}
.y75{bottom:448.586320pt;}
.y76{bottom:448.587067pt;}
.y73{bottom:456.666320pt;}
.y74{bottom:456.667200pt;}
.y72{bottom:464.747200pt;}
.ya3{bottom:470.666667pt;}
.y71{bottom:472.906187pt;}
.y6f{bottom:480.986187pt;}
.y70{bottom:480.987067pt;}
.y6d{bottom:489.066187pt;}
.y6e{bottom:489.067067pt;}
.y6b{bottom:497.146507pt;}
.y6c{bottom:497.147067pt;}
.y6a{bottom:505.307067pt;}
.y69{bottom:513.386187pt;}
.y67{bottom:521.466507pt;}
.y68{bottom:521.467067pt;}
.y65{bottom:529.626187pt;}
.y66{bottom:529.627067pt;}
.y63{bottom:537.706187pt;}
.y64{bottom:537.707067pt;}
.y62{bottom:545.787067pt;}
.y61{bottom:553.865627pt;}
.y60{bottom:562.026187pt;}
.y5e{bottom:570.106187pt;}
.y5f{bottom:570.107067pt;}
.y5c{bottom:578.186507pt;}
.y5d{bottom:578.187067pt;}
.y5a{bottom:586.346187pt;}
.y5b{bottom:586.347067pt;}
.y59{bottom:594.427067pt;}
.y58{bottom:602.506187pt;}
.y56{bottom:610.586507pt;}
.y57{bottom:610.587067pt;}
.y54{bottom:618.746187pt;}
.y55{bottom:618.747067pt;}
.y52{bottom:626.826187pt;}
.y53{bottom:626.827067pt;}
.y51{bottom:634.907067pt;}
.y50{bottom:642.986507pt;}
.y4e{bottom:651.146187pt;}
.y4f{bottom:651.147067pt;}
.y4c{bottom:659.226187pt;}
.y4d{bottom:659.227067pt;}
.y4a{bottom:667.306507pt;}
.y4b{bottom:667.307067pt;}
.y49{bottom:675.467067pt;}
.y47{bottom:683.545307pt;}
.y48{bottom:683.547067pt;}
.y46{bottom:691.626187pt;}
.y44{bottom:699.706507pt;}
.y45{bottom:699.707067pt;}
.y42{bottom:707.866187pt;}
.y43{bottom:707.867067pt;}
.y41{bottom:715.947067pt;}
.y40{bottom:724.026187pt;}
.y3e{bottom:732.105627pt;}
.y3f{bottom:732.107067pt;}
.y3d{bottom:740.266187pt;}
.y3b{bottom:748.346187pt;}
.y3c{bottom:748.347067pt;}
.y3a{bottom:756.427067pt;}
.y39{bottom:764.586320pt;}
.y37{bottom:772.666187pt;}
.y38{bottom:772.667200pt;}
.y35{bottom:780.746320pt;}
.y36{bottom:780.747067pt;}
.y34{bottom:788.827200pt;}
.y32{bottom:796.985440pt;}
.y33{bottom:796.987067pt;}
.y31{bottom:805.066320pt;}
.y2f{bottom:813.146507pt;}
.y30{bottom:813.147200pt;}
.y2e{bottom:821.307067pt;}
.y2d{bottom:829.386187pt;}
.y2b{bottom:837.466187pt;}
.y2c{bottom:837.467067pt;}
.y29{bottom:845.546507pt;}
.y2a{bottom:845.547067pt;}
.y27{bottom:853.706187pt;}
.y28{bottom:853.707067pt;}
.y26{bottom:861.787067pt;}
.y25{bottom:869.866187pt;}
.y23{bottom:877.946507pt;}
.y24{bottom:877.947067pt;}
.y21{bottom:886.106187pt;}
.y22{bottom:886.107067pt;}
.y1f{bottom:894.186187pt;}
.y20{bottom:894.187067pt;}
.y1e{bottom:902.267067pt;}
.y1d{bottom:910.426187pt;}
.y1b{bottom:918.506187pt;}
.y1c{bottom:918.507067pt;}
.y19{bottom:926.586187pt;}
.y1a{bottom:926.587067pt;}
.y18{bottom:934.667067pt;}
.y16{bottom:942.824747pt;}
.y17{bottom:942.827067pt;}
.y15{bottom:950.905627pt;}
.y14{bottom:958.986507pt;}
.y12{bottom:967.146187pt;}
.y13{bottom:967.147067pt;}
.y11{bottom:975.227067pt;}
.y10{bottom:983.305627pt;}
.ya9{bottom:986.347067pt;}
.yf{bottom:991.386507pt;}
.ya8{bottom:994.267147pt;}
.yd{bottom:999.546187pt;}
.ye{bottom:999.547067pt;}
.ya7{bottom:1000.666987pt;}
.ya6{bottom:1007.147227pt;}
.yc{bottom:1007.627067pt;}
.ya5{bottom:1013.547067pt;}
.yb{bottom:1015.783520pt;}
.ya{bottom:1023.784720pt;}
.y9{bottom:1031.865600pt;}
.y8{bottom:1039.866800pt;}
.y7{bottom:1047.944987pt;}
.y6{bottom:1055.946187pt;}
.ya4{bottom:1063.307067pt;}
.y5{bottom:1064.027067pt;}
.y4{bottom:1072.507067pt;}
.y3{bottom:1081.707067pt;}
.y2{bottom:1090.907067pt;}
.y1{bottom:1100.107067pt;}
.h7{height:10.007950pt;}
.h3{height:12.397908pt;}
.h2{height:13.274304pt;}
.h4{height:13.527926pt;}
.h5{height:16.538615pt;}
.h6{height:633.333333pt;}
.h1{height:875.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:734.000000pt;}
.w2{width:741.333333pt;}
.w0{width:793.333333pt;}
.x2c{left:22.666667pt;}
.x0{left:30.000000pt;}
.x1{left:37.840000pt;}
.x3{left:186.240107pt;}
.x22{left:239.844720pt;}
.xc{left:266.000000pt;}
.x5{left:270.160000pt;}
.x2b{left:272.560000pt;}
.x2{left:276.320000pt;}
.x1e{left:280.080000pt;}
.x15{left:281.600000pt;}
.x11{left:284.000000pt;}
.xb{left:286.640000pt;}
.x27{left:287.600000pt;}
.x20{left:288.960000pt;}
.xf{left:295.200000pt;}
.x14{left:305.840000pt;}
.x6{left:314.720000pt;}
.x18{left:323.760000pt;}
.x24{left:333.040000pt;}
.x9{left:341.760000pt;}
.x28{left:348.080000pt;}
.x1b{left:351.840000pt;}
.x2d{left:381.040000pt;}
.x1d{left:388.240000pt;}
.x4{left:465.200000pt;}
.x16{left:506.640000pt;}
.x26{left:508.400000pt;}
.x13{left:536.480000pt;}
.x12{left:542.240000pt;}
.x2a{left:553.600320pt;}
.x19{left:560.000000pt;}
.x1a{left:569.440000pt;}
.x1f{left:571.760000pt;}
.xe{left:581.200000pt;}
.xd{left:582.320000pt;}
.x29{left:589.920000pt;}
.x17{left:592.000000pt;}
.x10{left:604.480000pt;}
.x8{left:616.720000pt;}
.x23{left:645.600000pt;}
.x1c{left:670.560000pt;}
.x7{left:697.520000pt;}
.x25{left:708.960000pt;}
.x21{left:715.839867pt;}
.xa{left:729.440000pt;}
}
